読者です 読者をやめる 読者になる 読者になる

helen's blog

ぽんこつによるぽんこつのためのぽんこつブログ

node

BrowserifyRails::BrowserifyError

エラー内容 BrowserifyRails::BrowserifyError in Test#index Extracted source (around line #7): 7: <%= javascript_include_tag "application", 'data-turbolinks-track' => true %> ActionView::Template::Error (Unable to run node_modules/.bin/brows…

npm installしたときに出てるやつ

赤い文字で表示されるからエラーに見えて気持ち悪いのできれいにした UNMET DEPENDENCY 原因:依存関係がインストールされてない UNMET DEPENDENCY react@^0.12.2 $ npm install react --save他にもreactでエラーしてたので バージョン指定なしでインストー…